.nav-container {
  justify-content: space-between!;
}
.sitename {
  display: flex;
}
.US-logo {
  background-color: #e3b545;
  border-radius: 5px;
  width: min-content;
  padding: 3px 5px 3px 5px;
  height: min-content;
}
.outside-logo {
  border-radius: 5px;
  width: min-content;
  padding: 3px 5px 3px 5px;
  height: min-content;
}
.language-picker {
  position: relative;
  border-radius: 5px;
}
.language-button{
  background: none;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
  /*border-radius: 5px;*/
  cursor: pointer;
}
.language-icon{
  margin-right: 3px;
}
/*dropdown content*/
.dropdown-content{
  display: none;   /*change this if you want to constantly see the dropdown*/
  position: absolute;
  background-color: #191919;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  width: calc(100% + 10px);
  text-align: right;
  border-radius: 5px;
}

.dropdown-content a {
  color: white;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  border-radius: 5px;
}

.dropdown-item{
  display: flex !important;
  justify-content: space-between;
  color: white;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  border-radius: 5px;
}

.language-picker:hover .dropdown-content{
  display: block;
}
.dropdown-content a:hover{
  background-color: #e3b545;
}
.dropdown-item:hover{
  background-color: #e3b545;
}

/*fix this*/
.title-card {
  margin-top: 100px;
}

.number-list{
  padding-left: 2em;
}

/*========================================================*/

@media (max-width: 1200px) {
  .language-picker {
    order: 2;
    margin: 0 15px 0 0;
  }
}
